phpBB Rlink Rlink.PHP跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196196 漏洞类型 跨站脚本
发布时间 2006-02-01 更新时间 2006-02-03
CVE编号 CVE-2006-0499 CNNVD-ID CNNVD-200602-013
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-013
|漏洞详情
用于phpBB的Rlink1.0.0模块内的rlink.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过url参数注入任意Web脚本或HTML。注意:此信息来源未知;详情由第三方独家提供。
|参考资料

来源:BID
名称:16448
链接:http://www.securityfocus.com/bid/16448
来源:VUPEN
名称:ADV-2006-0390
链接:http://www.frsirt.com/english/advisories/2006/0390
来源:SECUNIA
名称:18620
链接:http://secunia.com/advisories/18620
来源:XF
名称:phpbb-rlink-xss(24410)
链接:http://xforce.iss.net/xforce/xfdb/24410
来源:OSVDB
名称:22818
链接:http://www.osvdb.org/22818